
/* ****************** 1칸 레이아웃  ****************** */

.layout_51681_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_51681_ > div:after {content:''; display:block; clear:both;}
.layout_51681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51681_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_51682_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51683_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_51683_ > div:after {content:''; display:block; clear:both;}
.layout_51683_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51683_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51684_ {font-size:0;}
.title_51684_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_51684_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_51684_.style_top p {padding-top:10px;}
.title_51684_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_51684_.style_right p {padding-right:14px;}
.title_51684_.style_right p:before {right:0; top:7px; width:4px; height:16px;}

.title_51684_.style_bottom p {padding-bottom:12px;}
.title_51684_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_51684_.style_left p {padding-left:14px;}
.title_51684_.style_left p:before {left:0; top:7px; width:4px; height:16px;}

.title_51684_.style_circle1 p {padding-left:20px;}
.title_51684_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_51684_.style_circle2 p {padding-left:20px;}
.title_51684_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51685_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51685_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_51685_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#964a3c; vertical-align:top;}
.text_list_51685_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_51685_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_51685_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51686_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51686_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_51686_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#964a3c; vertical-align:top;}
.text_list_51686_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_51686_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_51686_ span {padding-right:.5em; font-size:1em;}
